#hero {
  width: 100%;
  height: 100vh;
  background-image: url("../../assets/img/f3-mobile.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#hero1 {
  width: 100%;
  height: 100vh;
  background-image: url("../../assets/img/f1-mobile.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#hero4 {
  width: 100%;
  height: 100vh;
  background-image: url("../../assets/img/f5-mobile.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#hero2 {
  width: 100%;
  height: 100vh;
  background-image: url("../../assets/img/f4-mobile.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#hero3 {
  width: 100%;
  height: 100vh;
  background-image: url("../../assets/img/f2-mobile.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (min-width: 768px) {
  #hero {
    background-image: url("../../assets/img/f3.jpg");
  }
}

@media (min-width: 768px) {
  #hero1 {
    background-image: url("../../assets/img/f1.jpg");
  }
}

@media (min-width: 768px) {
  #hero2 {
    background-image: url("../../assets/img/f4.jpg");
  }
}

@media (min-width: 768px) {
  #hero3 {
    background-image: url("../../assets/img/f2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
  }
}

@media (min-width: 768px) {
  #hero4 {
    background-image: url("../../assets/img/f5.jpg");
  }
}

#hero-bottom {
  color: #fff;
}

#arrow-down {
  font-size: 34px;
  color: #ffffff;
}

#arrow-down:hover {
  /*font-size: 34px;*/
  color: #938e85;
}

#orgpanel {
  background-color: #f2f2f2;
}

body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #000;
}

#centerline1 {
  border-bottom: 1px dashed #666666;
  /*border-left: 1px dashed #666666;*/
  border-right: 1px dashed #666666;
}

#centerline {
  border-bottom: 1px dashed #666666;
  border-left: 1px dashed #666666;
  border-right: 1px dashed #666666;
}

.fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

#arrow-up {
  font-size: 34px;
  color: #ffffff;
}

#arrow-up:hover {
  /*font-size: 34px;*/
  color: #938e85;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  /*color: rgba(0,0,0,.9);*/
  /*font-weight: 800;*/
  border-bottom: solid 2px #000;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
  /*padding: 10px;*/
}

.navbar-light .navbar-nav .nav-link:hover {
  /*color: #000;*/
  /*text-decoration: underline;*/
  border-bottom: solid 2px #000000;
}

.pro-para {
  /*width: 400px;*/
  font-size: 24px;
  color: #ffffff;
  font-family: Rufina, serif;
}

.pro-para-none {
  /*width: 400px;*/
  font-size: 24px;
  color: rgba(0,0,0,0);
  /*font-family: Rufina, serif;*/
}

.pro-para-black {
  /*width: 400px;*/
  font-size: 24px;
  color: #000000;
  font-family: Rufina, serif;
}

.col-para {
  margin-bottom: 200px;
}

.scroll-to-top {
  display: none;
  right: 15px;
  bottom: 15px;
  color: #fff;
}

#back2Top {
  width: 40px;
  line-height: 40px;
  overflow: hidden;
  z-index: 999;
  display: none;
  cursor: pointer;
  /*-moz-transform: rotate(270deg);*/
  /*-webkit-transform: rotate(270deg);*/
  /*-o-transform: rotate(270deg);*/
  /*-ms-transform: rotate(270deg);*/
  /*transform: rotate(270deg);*/
  position: fixed;
  bottom: 50px;
  right: 0;
  /*background-color: #DDD;*/
  /*color: #555;*/
  text-align: center;
  font-size: 30px;
  text-decoration: none;
}

#back2Top:hover {
  /*background-color: #DDF;*/
  color: #938e85;
}

.prof-para {
  font-family: sans-serif;
  font-size: 18px;
  margin-top: 1px;
  color: rgb(79,82,86);
  margin-left: 25px;
}

.h5, h5 {
  margin-left: 25px;
}

#prof-thumb a:hover {
  border: 30px solid #000;
}

#prof-thumb > hover {
  border: 30px solid #0000;
}

#hmain {
  color: #ffffff;
  font-family: Rufina, serif;
  font-size: 41px;
}

#hmain1 {
  color: #000000;
  font-family: Rufina, serif;
  font-size: 41px;
  margin-bottom: 40px;
}

#hero-center {
  vertical-align: middle;
}

#org-right {
  border-left: 1px solid #000;
}

#gallery-slider {
  background-color: #000;
}

#lgallery {
}

#bottomline {
  border-bottom: 1px dashed #666666;
}

#centerbottom {
  border-left: 1px dashed #666666;
}

#centerbottom1 {
  border-right: 1px dashed #666666;
  border-left: 1px dashed #666666;
}

.item hr {
  /*display: none;*/
  color: #ffffff;
}

#outlink:hover + .hr-line-w {
  /*display: block;*/
  text-decoration: none;
  /*color: #000;*/
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #fff;
  margin: 1em 0;
  padding: 0;
}

.hr-line {
  /*display: block;*/
  text-decoration: none;
  /*color: #000;*/
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #f2f2f2;
  margin: 1em 0;
  padding: 0;
}

#outlink:hover + .hr-line {
  /*display: block;*/
  text-decoration: none;
  /*color: #000;*/
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #000000;
  margin: 1em 0;
  padding: 0;
}

#outlink {
  text-decoration: none;
}

.hr-prof {
  width: 100px;
  border-top: 2px solid #000;
  /*position: fixed;*/
  z-index: 999;
  margin-top: 50px;
  position: fixed;
  /*text-align: center;*/
  margin-left: -75px;
}

.hr-prof-w {
  width: 50px;
  border-top: 2px solid #ffffff;
  /*position: fixed;*/
  z-index: 999;
  margin-bottom: 100px;
  position: fixed;
  /*text-align: center;*/
  margin-left: -75px;
}

/*.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #000000;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}*/

#hmain2 {
  color: #000000;
  font-family: Rufina, serif;
  /*font-size: 41px;*/
  margin-bottom: 40px;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: transparent;
  /*background-clip: border-box;*/
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}

a {
  color: #ffffff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #d6d9dc;
  text-decoration: underline;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem 1rem;
  /*border-bottom: 1px solid #dee2e6;*/
  /*border-top-left-radius: .3rem;*/
  /*border-top-right-radius: .3rem;*/
  background-color: #000;
  border-bottom: 1px solid #000;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
  background-color: transparent;
  border: 2px solid #666;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
  background-color: #000;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #000000;
  border-bottom-right-radius: .3rem;
  border-bottom-left-radius: .3rem;
  background-color: #000;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  color: #ffffff;
  font-family: 'Allerta Stencil', sans-serif;
  /*text-align: center;*/
}

/* Main carousel style */
.carousel {
    width: 600px;
}

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: 100%;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 54px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 100px;
}
/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 54px;
    left: 0;
    width: 100px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}

.gal {
  
  
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    
  
  } 
  .gal img{ width: 100%; padding: 7px 0;}
@media (max-width: 500px) {
    
    .gal {
  
  
  -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    
  
  }
    
  }

